From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 October 2011<P>

Blessed23, thanks!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 October 2011<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2011.10.20.14.08.9153">Momentary Redemption</a>: Loved this!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 October 2011<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2011.10.20.14.05.8628">Offering</a>: Oh and this too... <BR>
esp the line "the fierceness of your calmness"
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 October 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.10.20.09.37.25804">Defeat</a>: &lt;hug&gt;
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 21 October 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.10.21.10.39.28763">As luck would have it</a>:<BR>
<BR>
I think you should end this poem with: I replied, "Yeah, we've met." lol.<BR>
<BR>
Loved this line: We&#146;ve kept each other safe when we&#146;re reeling.<BR>
<BR>
I so believe in being the guardian of each other's solitude.
<HR>